| DocBook: The Definitive Guide 2.0.17 (Alpha)

# city

$Revision$

$Date$

city — The name of a city in an address

## Synopsis

### Mixed Content Model

    city ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

## Description

The name of a city in an `Address`.

### Processing expectations

Formatted inline. In an `Address`, this element may inherit the verbatim qualities of an address.

### Parents

These elements contain city: `address`.

### Children

The following elements occur in city: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## See Also

`address`, `country`, `email`, `fax`, `otheraddr`, `phone`, `pob`, `postcode`, `state`, `street`.

## Examples

For examples, see `address`, `otheraddr`.

citetitle |  | classname

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.